ARCHPKGS2SOLV(1)

NAME
archpkgs2solv - convert one or more Arch package files into a solv file

SYNOPSIS

archpkgs2solv [OPTIONS] PKG1.pkg.xz ...

DESCRIPTION

The archpkgs2solv tool converts the meta data from one or more Arch Linux packages into the solv file written to standard output.

-m MANIFESTFILE
    Read the rpm file names from the specified MANIFESTFILE. You can use - to read the manifest from standard input.

-0
    Use a null byte as line terminator for manifest files instead of a newline. This is useful if the file names can contain newlines. See also the -print0 option in find.

SEE ALSO

pacman(8)

AUTHOR

Michael Schroeder <mls@suse.de>